BODY {overflow-x: hidden;
	SCROLLBAR-FACE-COLOR: #cccccc ;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #adadad;
	SCROLLBAR-3DLIGHT-COLOR: #adadad;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #d3e2ea;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	cursor: url('../ser.cur');
	margin-top : 3;
	margin-left : 3;
	margin-right : 0; 
	color: #000; background: #d3e2ea /*#9999cc*/; font: 12px Verdana;}
A:link {color: #8080c0;}
A:visited {color: #8080c0;}
A:active {color: #004be8;}
A:hover {text-decoration: none; color: #000;}

TD { font: 12px Verdana; color: #000; line-height: 18px; vertical-align: top;}

	 
#site {background: #d3e2ea; width: 83%;}
#logo {text-align: center; padding: 30px 0 30px 0;}
#nav {width: 155px; height: 900px; overflow: hidden !important; padding-left: 3px;}
#nav2 {width: 70%; height: 95px; overflow:  hidden;}
#navTable {background: #FFF; border: 1px #666666 solid; width: 150px; text-align: center;}
#content {border: 1px #666666 solid; background: #FFF; text-align: center; padding: 40px; width: 100%;}
#news {border: 1px #9999cc solid; width: 100%; border-collapse: collapse; background: #f5f5f5; float: left;}
#news div {border-top: 1px #9999cc solid; padding: 3px; text-align: left;}
#news SPAN {color: #8080c0; float: left;}
.newsTite {text-align: center !important; background: #d3e2ea; line-height: 21px; border-top: 0 !important;}
.tabs{ LINE-HEIGHT: 18px; border: 1px #666666 solid;}
.tabbs{LINE-HEIGHT: 150px; border: 1px #d3e2ea solid;}
/*cellContent не исп.*/

#palitra {width: 86%; LINE-HEIGHT: 150px; border: 1px #d3e2ea solid;}
#palitra TD {LINE-HEIGHT: 150px; border: 1px #d3e2ea solid; width: 26%;}
/*выбор внутри цвета*/
#menuColor {background: #FFF; url('../ser.cur');}
#menuColor P  {text-align: center; color: #000; font: 13px Verdana; float: center;}
#menuColor A:link {color: #8080c0;}
#menuColor A:visited {color: #ff3300;}
#menuColor  A:active {color: #8080c0;}
#menuColor A:hover {color: #000; text-decoration: none;}

